<?php

include "../../lib/sql.php";
/*
$data = [
    'nombre'=> 'Cosme Fulanito',
    'texto' => "¡¡Argentina tricampeón!!",
    'IDD'   => 578,
    'ver'   => 'si',
    'IP'    => '0.1.2.3',
];

die(insert($data, 'comentarios'));
*/

sql_command("UPDATE comentarios SET IDD='625' WHERE id=38");
